<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW6</title>

    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
</head>
<body>

    <div class="container">
        <header>
            <div class="logo">
                <a class="logo-link" href="#">
                    <img class="logo-image" src="./img/logo-1.svg" alt="Milan Holidays">
                    <img class="logo-image-hover" src="./img/logo-2.svg" alt="Milan Holidays orange">
                    <div class="logo-text">
                        <p class="logo-text-first">Milan</p>
                        <p>holidays</p>
                    </div>
                </a>
            </div>

            <div class="contacts">
                <a href="mailto:tours@milanoholidays.com" target="_blank">tours@milanoholidays.com</a>
                <a href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </header>

        <section class="main-content">
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-1.png" alt="#">
                    <p>Shopping Tours</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-2.png" alt="#">
                    <p>Sightseeing Tours</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-3.png" alt="#">
                    <p>Food Tours</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-4.png" alt="#">
                    <p>Bars & Nightlife</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-5.png" alt="#">
                    <p>Art & Architecture</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
            <div class="tour-info">
                <a class="tour-link" href="#">
                    <img class="tour-link-img" src="./img/card-6.png" alt="#">
                    <p>Walking Tours</p>
                    <div class="tour-details">
                        <p class="tour-details-from">from</p>
                        <p><span class="tour-details-price">€50</span><span class="tour-details-view">View Details</span> </p>
                    </div>
                </a>
            </div>
        </section>

        <footer>
            <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
    
</body>
</html>